ChiliProject - Bug # 278: Issue Form: Parent autocomplete won't work with issues under 3 charactors

Status: Closed Priority: Normal
Author: Eric Davis Category: User interface
Created: 2011-03-13 Assignee: Eric Davis
Updated: 2011-03-14 Due date:

Remote issue URL:

Affected version:

Description: The autocomplete JavaScript used on Issues from for the parent_id field requires 3 characters before it is
triggered. This means you cannot use the autocomplete to select 1 or 2 digit issues.

Associated revisions

2011-03-14 12:48 am - Eric Davis
[#278] Start issue autocompletes with one character

History

2011-03-13 11:37 pm - Eric Davis

Same bug on the Related Issue field

2011-03-14 12:22 am - Eric Davis
- Target version set to 1.2.0

- Status changed from Open to Closed

Was a simple fix in the JavaScript. Merged into master.
